<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\CareerDescription;
use Faker\Generator as Faker;

$factory->define(CareerDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->jobTitle,
        'description' => $faker->sentence(10),
    ];
});
